/*--
	Theme Name: theme45883
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

body.home .hr:before,
body.home .hr:after{
  width:0px;
  left:0px;
}
body .title-box h2 {
  font: 400 22px/36px Cinzel;
  margin: 0;
}
body.home .span4 .hr {
  margin: 18px 0;
}
body img.footer-logo
{
	margin:0 10px 0 0;
}
body .footer .mail {
  margin: 0 15px 0 0;
}
body .nav.nav__primary ul.sf-menu .sub-menu li a {
  	text-transform: uppercase;
}
body .nav.nav__primary ul.sf-menu .sub-menu {
  	min-width: 193px;
	margin-left: -24%;
}
body .footer .mail {
  	margin-right: 16px;
}
body .nav.nav__primary ul.sf-menu li {
    padding: 43px 29px;
}
body .contact-follow-us .hr
{
 	margin: 20px 0px;
}
body .contact-follow-us .title-box h2 {
  	  margin: 0;
}
body  ul.gallery-page
{
	list-style:none;
	margin:0;
	padding:0;	
}
body  ul.gallery-page li
{
	display:block;
	float:left;
	margin:0 15px 40px 0;
  	text-align: center;
}
body  ul.gallery-page li a span
{
	font-size: 16px;
  	font-weight: bold;
  	color: #fff;
}
body  ul.gallery-page li a img
{
	margin:20px 0px 0 0;
}
body .ngg-gallery-thumbnail-box {
  float: left;
  margin-right: 5px;
  width: 32.6%;
}
body .nav.nav__primary {
    border-top: 6px solid #FF78C8;
}
body .nav.nav__primary ul.sf-menu .sub-menu {
    background: #FF78C8;
}
.footer-awards ul, .inner-awards ul, .inner-awards{
	list-style: none;
}
.inner-awards{
	margin-top: 20px;
}
.footer-awards ul li, .inner-awards ul li{
	display: inline-block;
}
.footer-awards ul li img, .inner-awards ul li img {
    width: 140px;
    margin-right: 17px;
}
body .footer .footer-widgets .textwidget {
    text-align: right;
    padding-top: 0px;
}
body .camera_caption > div {
    background: transparent;
}
body .camera_target_content {
    bottom: -50px;
}
body .title-section {
    padding: 0px 0px 0px;
}
body .title-section .title-header{
	margin-top: 0px;
}
@media (min-width : 320px) and (max-width: 480px){
	.logo a.logo_h img {
    	width:90%;
	}
	body .footer .mail{
    	font: bold 10px/1.2em Cinzel;
    	margin: 0;
	}
	.footer .mail::before {
    	top: 0;
	}
}
@media (max-width: 767px){
	body .footer .footer-widgets .textwidget {
	    text-align: center;
    	padding-top: 0px;
	}
	.footer-awards ul li img, .inner-awards ul li img {
    	width: 90px;
    	margin-right: 5px;
	}
}
@media (min-width : 768px) and (max-width : 980px){
	body .nav.nav__primary ul.sf-menu li {
    	padding: 43px 12px !important;
	}
	body .sf-menu > li > a {
    	font: 16px/26px Cinzel;
	}
	body .title-box h2 {
  		font: 400 22px/36px Cinzel;
  		margin: 0;
  		min-height: 72px;
	}
	body .footer-awards ul li img, body .inner-awards ul li img {
    	width: 95px;
    	margin-right: 0px;
	}
	body .nav.nav__primary ul.sf-menu li {
    	padding: 43px 5px;
	}
	body .nav.nav__primary ul.sf-menu .sub-menu li {
    	padding: 10px 0px 0px !important;
	}
	body .nav.nav__primary ul.sf-menu .sub-menu {
    	margin-left: -69% !important;
	}
}
@media (min-width : 981px) and (max-width : 1200px){
	body .nav.nav__primary ul.sf-menu li {
    	padding: 43px 24px;
	}
	.footer-awards ul li img, .inner-awards ul li img {
    	width: 120px;
    	margin-right: 0px;
	}
}
@media (min-width : 768px) and (max-width : 1024px)  and (orientation : landscape){
	body .nav.nav__primary ul.sf-menu li {
    	padding: 43px 22px;
	}
}
@media (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
	body .title-box h2 {
    	font: 400 18px/36px Cinzel;
	}
}
@media (min-width : 980px) and (max-width : 1280px) and (orientation : portrait){
	body .banner-wrap h5 {
    	font: 400 21px/1.2em Cinzel;
	}
	body .title-box h2 {
    	font: 400 23px/36px Cinzel;
	}
}